package com.spring.infra.security.dto;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public class SignResponse {
    
    private final boolean status;
    private final String redirectUrl;

    public static SignResponse of(boolean status, String redirectUrl) {
        return new SignResponse(status, redirectUrl);
    }

}
